<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The ______ were based in camps along the border.</text><choice_g><choice correct="y">rebels</choice></choice_g></item>
<item><text>The ______ seats up to 60 guests.</text><choice_g><choice correct="y">dining room</choice></choice_g></item>
<item><text>The ______ was entitled to reach this conclusion.</text><choice_g><choice correct="y">tribunal</choice></choice_g></item>
<item><text>______ fell shortly after lunch.</text><choice_g><choice correct="y">Hail</choice></choice_g></item>
<item><text>a group of ______ who specialize in jazz-themed art</text><choice_g><choice correct="y">artists</choice></choice_g></item>
<item><text>______ aimed at achieving a more equitable admissions policy</text><choice_g><choice correct="y">recommendations</choice></choice_g></item>
<item><text>This ______ offers many advantages.</text><choice_g><choice correct="y">approach</choice></choice_g></item>
<item><text>This strain of ______ carries malaria and yellow fever.</text><choice_g><choice correct="y">mosquito</choice></choice_g></item>
<item><text>Try not to let ______ get to you.</text><choice_g><choice correct="y">things</choice></choice_g></item>
<item><text>A wave of ______ came over him.</text><choice_g><choice correct="y">nausea</choice></choice_g></item>
</body>
</exercise>
</batch>

